
Figure - Bug #117158
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】.同一个应用已是小窗状态，再次点击应用重启了
2023-03-24 18:10 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-03-24

Priority: Normal Due date: 2023-04-07

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102(X102).202303240240

Resolution: WONTFIX Degrated:

Severity: Normal Verified Version: 回到初始界面的原因是由于启动DocumentsUI的时候,会先finish掉自己,然后在启动另外一个activity,导致无法保持之前的状态

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【测试步骤】

小窗打开文件/音乐 进入某一个页面，再次小窗打开文件/音乐

【预期结果】

文件/音乐打开页面不变

【测试结果】

回到初始界面

History

#1 - 2023-03-24 18:18 - CD TEST-方永红

- Tracker changed from 测试 Test-IT to Bug

- Severity set to Normal

- Reproducibility set to Every time

- Test Type set to ST

- Found Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C102(X102).202303240240

#2 - 2023-03-28 10:40 - CD FW-鲁凯峰

- Due date set to 2023-04-07

#3 - 2023-03-28 10:49 - CD FW-鲁凯峰

回到初始界面的原因是由于启动DocumentsUI的时候,会先finish掉自己,然后在启动另外一个activity,导致无法保持之前的状态

这是个正常现象,申请不解

#4 - 2023-03-28 11:08 - 方案组-RD3_CDTS 王浩云

可以不解...可以理解为小窗内部，通过文件应用，打开了另一个图库应用，再次启动文件，页面刷新，也可以理解为原生机制

CC@方永红

#5 - 2023-03-28 11:17 - CD FW-鲁凯峰

- Status changed from New to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to 物联网测试组_CDTS  唐霞 
- Resolution set to WONTFIX

- Verified Version set to 回到初始界面的原因是由于启动DocumentsUI的时候,会先finish掉自己,然后在启动另外一个activity,导致无法保持之前的状态

#6 - 2023-03-29 18:50 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

#7 - 2023-03-29 18:51 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED

研发决定不解决，关闭问题单

Files

screen-20230324-052457.mp4 5.84 MB 2023-03-24 物联网测试组_CDTS  唐霞 

2025-07-04 2/2


